/*
Cor de fundo padrão para botões do sistema (salvo excessões) e outros componentes
 */
.bg-primary-color,
.signin-btn {
  background: #111111 !important;
  background-color: #111111 !important;
  border: 1px solid #111111 !important;
  color: #fff !important;
}

/*
Cor de fundo padrão para botões do sistema (salvo excessões) e das abas selecionadas e outros componentes
 */
.bg-primary-color-no-border {
  background: #111111 !important;
  background-color: #111111 !important;
  color: #fff !important;
}

/*
Cor de fundo padrão para quando o mouse é passado por cima de um botão do sistema
 */
.btn.bg-primary-color:hover,
.btn.bg-primary-color-no-border:hover {
  background: #d81921 !important;
  background-color: #d81921 !important;
  border: 1px solid #d81921 !important;
  color: #fff;
}

.primary-color {
  color: #111111 !important;
}

.secondary-color {
  color: #d81921 !important;
}

th.primary-color-border {
  border: 1px solid #111111 !important;
}

th.border-primary-color {
  border: 1px solid #111111 !important;
}

.primary-color-border {
  border-color: #111111 !important;
}

.border-primary-color {
  border-color: #111111 !important;
}

.secondary-color-border {
  border-color: #d81921 !important;
}

.border-secondary-color {
  border-color: #d81921 !important;
}

.border-success {
  border-color: #5ebd5e !important;
}
.border-danger {
  border-color: #eb8073 !important;
}
.border-warning {
  border-color: #f6bf71 !important;
}

/*
Cor de fundo secundária
 */
.bg-secondary-color {
  background: #d81921 !important;
  background-color: #d81921 !important;
  border: 1px solid #d81921 !important;
  color: #fff !important;
}

/*
Cor de fundo terciária (desabilitada)
 */
.bg-disable-color {
  background: #cbcbcb !important;
  background-color: #cbcbcb !important;
  border: 1px solid #cbcbcb !important;
  color: #fff !important;
}

/*
Cor de fundo secundária sem borda
 */
.bg-secondary-color-no-border {
  background: #d81921 !important;
  background-color: #d81921 !important;
  color: #fff !important;
}

.btn.bg-secondary-color:hover {
  background: #111111 !important;
  background-color: #111111 !important;
  border: 1px solid #111111 !important;
  color: #fff !important;
}

/*
Alteração da cor abaixo do escudo do clube na tela de login
 */
.signin-info {
  background: #d81921 !important;
  background-color: rgba(216, 25, 33, 0.8) !important;
}

/*
Altera a cor do texto da versão na tela de login
 */
.version a {
  color: white !important;
}

/*
Altera a cor do risco do menu lateral
 */
.theme-default .old-beatscore #main-menu .navigation a:after,
.theme-default .old-beatscore #main-menu .mmc-dropdown-open-ul a:after {
  background: #d81921 !important;
}

/*
Altera a cor do icone do menu lateral quando selecionado
 */
.theme-default .old-beatscore #main-menu li.active > a .menu-icon {
  color: #d81921 !important;
}

/*
Altera a cor de fundo da data da partida e do botão de viagem/concentração
 */
#beatscore .match-competition .date,
#beatscore .match-competition .link-travel {
  background-color: #d81921 !important;
}

/*
Altera a cor de fundo do botão de Jogo na listagem de jogos
 */
#beatscore .match-competition .link-match {
  background-color: #111111 !important;
}

/*
Cor das abas selecionadas
 */
#beatscore .tabs .selected {
  background: #d81921 !important;
  background-color: #d81921 !important;
  border: 1px solid #d81921 !important;
  color: #fff;
}

.transparent-background-color {
  background-color: rgba(216, 25, 33, 0.7) !important;
}

/*
Menu lateral da súmula quando o mouse está sobre
 */
#beatscore .docket-menu li:hover {
  background-color: #d81921 !important;
  color: #fff !important;
}

.travel .nav-tabs > li.active > a,
.sub-tab li.toggle {
  background-color: #111111 !important;
  color: #fff !important;
}

/*
Cor do datepicker
 */
.theme-default .datepicker thead th.next,
.theme-default .datepicker thead th.prev,
.theme-default
  .datepicker
  > .datepicker-days
  thead
  tr:first-child
  th.cw
  + .prev,
.theme-default .datepicker > .datepicker-days thead tr:last-child th.cw + th {
  /* cor forte */
  border-color: #111111;
}

.theme-default .datepicker thead th.next,
.theme-default .datepicker thead th.prev {
  /* cor fraca */
  background: #d81921;
}

.theme-default .datepicker thead tr:first-child {
  /* cor fraca */
  background: #d81921 !important;
  /* cor forte */
  border-bottom-color: #111111 !important;
}

.theme-default .datepicker thead tr {
  /* cor medio */
  background: #111111;
}

.theme-default .datepicker table tr td span.active,
.theme-default .datepicker table tr td span.active.disabled,
.theme-default .datepicker table tr td span.active.disabled:hover,
.theme-default .datepicker table tr td span.active:hover,
.theme-default .datepicker table tr td.active,
.theme-default .datepicker table tr td.active.disabled,
.theme-default .datepicker table tr td.active.disabled:hover,
.theme-default .datepicker table tr td.active:hover,
.theme-default .datepicker table tr td.selected,
.theme-default .datepicker table tr td.selected.disabled,
.theme-default .datepicker table tr td.selected.disabled:hover,
.theme-default .datepicker table tr td.selected:hover {
  /* cor fraca */
  background: #d81921;
}

.datepicker thead th.next,
.datepicker thead th.prev {
  /* cor forte */
  border-color: #111111 !important;
}

/*
Cor do datatable
 */
.theme-default .old-beatscore .pagination > li > a:hover {
  /* cor fraca */
  border-color: #d81921;
}

.theme-default .old-beatscore .pagination > li.active > a,
.theme-default .old-beatscore .pagination > li.active > a:focus,
.theme-default .old-beatscore .pagination > li.active > a:hover,
.theme-default .old-beatscore .pagination > li.active > span {
  /* cor fraca */
  background: #d81921;
  border-color: #d81921;
}

/* app */
.filters-scout .selectize-control.multi .selectize-input [data-value],
.filters-scout .selectize-control.multi .selectize-input [data-value].active {
  background-color: #d81921;
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    from(#d81921),
    to(#d81921)
  );
  border: 1px solid #111111;
  line-height: 16px;
}

.contract .person,
.scout .athlete {
  background: #d81921;
  color: #fff;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus,
.sidebar-nav li a.toggle {
  background: #d81921;
  color: #fff;
}
